{
	"page_text": "\"А ну дай пройти, ААААА!\" - %name% изобразил угрожающую гримассу, оскалившись и маша руками. Крыса взвизнула от страха, бросилась на нашего героя и укусила за ногу своими острыми зубами, после чего прыгнула в щель в стене и была такова. К несчастью этот укус оказался смертельным...",
	"choices": [
		{
			"text": "Начать заново",
			"next_pages": [ -2 ]
		}
  ]
}